@charset "UTF-8";
/* CSS Document */

/* ==================================================
  reset
==================================================*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  font-weight:normal;/* Yutaka added */
  vertical-align: baseline;
}

body {
  line-height:1;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}


ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* Yutaka added */
table, tr, th, td, caption {
  vertical-align: middle;
  text-align:left;
}

img {
  vertical-align: top;
  font-size:0;
  line-height: 0;
}




/* ==================================================
  body
==================================================*/

html {
	font-size: 62.5%;
	-webkit-text-size-adjust: 100%;
}


body {
	color: #000;
	font-size : 16px;
	font-family: Verdana, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic ProW3', sans-serif;
	line-height: 1.5em;
}


a {
	transition: all 0.3s ease;
	text-decoration: none;
	color: #3d3737;
	letter-spacing: -0.08em;
}

a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}


.clearfix:after {
  content: "";
  clear: both;
  display: block;
}


img {
	width: 100%;
}

body, html{
	/* important */
	height: 100%;
}


.wrap {
  width: 100%;
  margin: auto;
	overflow: hidden;
}





/*--------------------------------------------------
	header
--------------------------------------------------*/
.header {
	width: 100%;
	height: 50px;
  background: #fff;
	padding: 5px 0;
	z-index: 999;
	position: fixed;
	top: 0;
}


.header .header_logo {
	display: table;
	width: 45%;
	height: 50px;
	max-width: 220px;
	padding: 0 0 0 10px;
}

.header .logo_inner {
	display: table-cell;
	vertical-align: middle;
}



/*---------- hb-menu ----------*/
#hb-menu {
  width: 60px;
  height: 60px;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 1000;
  cursor: pointer;
  display: table;
	background: none;
}

#hb-menu .hb-inner {
	padding: 0 0 0 0;
  display: table-cell;
  vertical-align: middle;
	position: relative;
}

#hb-menu .hb-inner p {
	display: table-cell;
	width: 100%;
	position: absolute;
	top: 18px;
	right: 50px;
}

#hb-menu .hb-inner p .hb_close {
	display: none;
}

#hb-menu span {
  display: block;
  margin: auto;
  height: 3px;
  width: 45%;
  background:  #b4b4b4;
  -webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
}

#hb-menu span:nth-of-type(2),
#hb-menu span:nth-of-type(3) {
	margin-top: 7px;
}



/* ナビゲーションアイコン：アクティブ */
.hb-open #hb-menu {
	background: #d00e31;
}

.hb-open #hb-menu span{ 
  width: 45%;
	background: #fff;
}

.hb-open #hb-menu .hb-inner p .hb_open {
	display: none;
}

.hb-open #hb-menu .hb-inner p .hb_close {
	display: block;
}

.hb-open span:nth-of-type(1) {
	-webkit-transform: translateY(10px) translateX(0) rotate(45deg);
	-ms-transform: translateY(10px) translateX(0) rotate(45deg);
	transform: translateY(10px) translateX(0) rotate(45deg);
}
	
.hb-open span:nth-of-type(2) {
	margin-top: 7px;
	opacity: 0;
	-webkit-transform: translateY(9px);
	-ms-transform: translateY(9px);
	transform: translateY(9px);
}
	
.hb-open span:nth-of-type(3) {
	-webkit-transform: translateY(-10px) translateX(0) rotate(-45deg);
	-ms-transform: translateY(-10px) translateX(0) rotate(-45deg);
	transform: translateY(-10px) translateX(0) rotate(-45deg);
}

.overlay {
  background: transparent;
  position: fixed;
  pointer-events: none;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  z-index: 10;
	color: #382d1f;
  transition: 0.2s;
}

.hb-open .overlay {
	background: rgba(0,0,0,0.5);
  pointer-events: auto;
}



/*----------  g-navi  ----------*/
.g-nav {
	position: fixed;
	top:0;
	right: 0;
	z-index: 888;
}

.g-nav.hb-open .g-nav-inner {
	transform: translate3d(0, 0, 0);
}

.g-nav .g-nav-inner {
	width: 90%;
	height: 100%;
	font-size: 16px;
	position: fixed;
	top: 0;
	right: 0;
	z-index: 888;
	overflow-x: hidden;
	overflow-y: auto;
	transition: .5s;
	transform: translate3d(100%, 0, 0);
	background: #fff;
	color: #000;
}

.g-nav .g-nav-main {
	width: 100%;
	padding: 60px 0 0 0;
	background: #d00e31;
}

.g-nav .g-nav-main li {
	font-size: 16px;
	border-bottom: solid 2px #cdcdcd;
	background: #fff;
	padding: 20px 0 20px 20px;
}

.g-nav .g-nav-main .nav01 {
	border-top: solid 2px #cdcdcd;
}

.g-nav .g-nav-main li a {
	display: block;
	color: #000;
	font-size: 16px;
	font-weight: bold;
	position: relative;
}

.g-nav .g-nav-main li a:after {
	display: block;
	content: "";
	width: 8px;
	height: 8px;
	border-top: solid 2px #d00e31;
	border-right: solid 2px #d00e31;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 35%;
	right: 5%;
}



/*----------  s-navi  ----------*/

.overlay {
  background: transparent;
  position: fixed;
  pointer-events: none;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  z-index: 10;
	color: #382d1f;
  transition: 0.2s;
}

.s-nav-open .overlay {
	background: rgba(0,0,0,0.5);
  pointer-events: auto;
}


.s-nav {
	position: fixed;
	top:0;
	right: 0;
	z-index: 999;
}

.s-nav.s-nav-open .s-nav-inner {
	transform: translate3d(0, 0, 0);
}

.s-nav .s-nav-inner {
	width: 90%;
	height: 100%;
	font-size: 16px;
	position: fixed;
	top: 0;
	right: 0;
	z-index: 888;
	overflow-x: hidden;
	overflow-y: auto;
	transition: .5s;
	transform: translate3d(100%, 0, 0);
	background: #fff;
	color: #000;
}

.s-nav .s-nav-main {
	width: 100%;
	padding: 60px 0 0 0;
	background: #d00e31;
}

.s-nav .s-nav-main li {
	font-size: 16px;
	border-bottom: solid 2px #cdcdcd;
	background: #fff;
	padding: 20px 0 20px 20px;
}

.s-nav .s-nav-main .nav01 {
	border-top: solid 2px #cdcdcd;
}

.s-nav .s-nav-main li a {
	display: block;
	color: #000;
	font-size: 16px;
	font-weight: bold;
	position: relative;
}

.s-nav .s-nav-main li a:after {
	display: block;
	content: "";
	width: 8px;
	height: 8px;
	border-top: solid 2px #d00e31;
	border-right: solid 2px #d00e31;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 35%;
	right: 5%;
}




/*--------------------------------------------------
	mv
--------------------------------------------------*/
.mv {
	width: 100%;
	height: auto;
	padding-top: 60px;
}

.mv .inner {
	width: 100%;
	height: auto;
	position: relative;
	z-index: 0;
}





/*--------------------------------------------------
	shop_search
--------------------------------------------------*/
.shop_search {
	width: 100%;
  margin: auto;
}


.shop_search .drawer_btn_area ul {
	background: #f0f0f0;
	font-size: 0;
	box-sizing: border-box;
}
.shop_search .drawer_btn_area ul li {
	display: inline-block;
	width: 50%;
	box-sizing: border-box;
	border-bottom: solid 2px #cdcdcd;
}

.shop_search .drawer_btn_area ul li span {
	display: block;
	background: #fff;
	font-size: 16px;
	font-weight: bold;
	padding: 20px 0 20px 20px;
	position: relative;
	cursor: pointer;
}

.shop_search .drawer_btn_area ul li span:after {
	display: block;
	content: "";
	width: 8px;
	height: 8px;
	border-top: solid 2px #d00e31;
	border-right: solid 2px #d00e31;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 43%;
	right: 8%;
}


.shop_search .border_r {
	border-right: solid 2px #cdcdcd;
}

.shop_search .border_t {
	border-top: solid 2px #cdcdcd;
}


.drawer_menu ul {
	display: block;
	width: 100%;
	table-layout: fixed;
	border-collapse: separate;
	text-align: left;
	padding: 60px 0;
}


.drawer_menu ul li {
	display: block;
	background: #fff;
	border-bottom: solid 2px #cdcdcd;
}

.drawer_menu ul .list01_01 {
	border-top: solid 2px #cdcdcd;
}



.drawer_menu ul li a {
	display: block;
	color: #000;
	font-size: 16px;
	font-weight: bold;
	padding: 20px 0 20px 20px;
	position: relative;
}

.drawer_menu ul li a:after {
	display: block;
	content: "";
	width: 8px;
	height: 8px;
	border-top: solid 2px #d00e31;
	border-right: solid 2px #d00e31;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 43%;
	right: 5%;
}


.ui-link {
	background: #d00e31;
	display: inline-block;
	color: #fff;
	width: 100%;
	height: 60px;
	position: relative;
}

.ui-link span {
	position: absolute;
	top: 18px;
	right: 10px;
	display: inline-block;
}








/*--------------------------------------------------
	sec_lead
--------------------------------------------------*/
.sec_lead {
	width: 100%;
	margin: auto;
	background: #fff;
	padding: 30px 0;
}

.sec_lead .lead_logo {
	margin-top: 30px;
}

.sec_lead .lead_txt {
	margin-top: 40px;
}



/*--------------------------------------------------
	sec_about
--------------------------------------------------*/
.sec_about {
	width: 100%;
	margin: auto;
}

.sec_about .inner {
	background: #fff;
	box-sizing: border-box;
	padding: 30px 10px;
}

.sec_about .about_area {
	width: 100%;
	box-sizing: border-box;
	padding: 20px 20px;
}

.sec_about .about_area01 {
	background: url(../images/about_bg01.png) 0 0 no-repeat;
	background-size: 100% 100%;
}

.sec_about .about_area02 {
	background: url(../images/about_bg02.png) 0 0 no-repeat;
	background-size: 100% 100%;
	margin-top: 10px;
}

.sec_about .about_area03 {
	background: url(../images/about_bg03.png) 0 0 no-repeat;
	background-size: 100% 100%;
	margin-top: 10px;
}

.sec_about .about_area02 dd,
.sec_about .about_area03 dd {
	margin-top: -25px;
}

.sec_about .about_arrow {
	margin-top: 10px;
}





/*--------------------------------------------------
	sec_flow
--------------------------------------------------*/
.sec_flow {
	width: 100%;
	margin: auto;
}

.sec_flow .inner {
	width: 100%;
	background: #82c7f7;
	box-sizing: border-box;
	padding: 30px 10px;
}

.sec_flow .flow_area dd {
	background: #fff;
	box-sizing: border-box;
	text-align: justify;
	margin: auto;
	padding: 20px 20px;
}





/*--------------------------------------------------
	sec_voice
--------------------------------------------------*/
.sec_voice {
	width: 100%;
	margin: auto;
}

.sec_voice .inner {
	background: #f68f66;
	box-sizing: border-box;
	padding: 30px 10px;
}

.sec_voice .voice_area {
	background: #fff;
	border-radius: 10px;
	padding: 20px 20px;
	margin-top: 10px;
}

.sec_voice .voice_area01 {
	margin-top: 0;
}

.sec_voice .voice_img {
	width: 20%;
	float: left;
}

.sec_voice .voice_area dt,
.sec_voice .voice_area dd {
	width: 75%;
	float: right;
}

.sec_voice .voice_area dd {
	margin-top: 10px;
}

.sec_voice .txt {
	text-align: right;
	margin-top: 10px;
}






/*--------------------------------------------------
	sec_handling
--------------------------------------------------*/
.sec_handling {
	width: 100%;
	margin: auto;
}

.sec_handling li {
	border-bottom: solid 2px #cdcdcd;
}

.sec_handling li:first-child {
	border-top: solid 2px #cdcdcd;
}





/*--------------------------------------------------
	sec_faq
--------------------------------------------------*/
.sec_faq {
	width: 100%;
	margin: auto;
}


/*----------  accordion  ----------*/
.accordion01 {
	width: 100%;
	padding: 0;
}

.accordion01 li {
	position: relative;
	border-bottom: solid 2px #cdcdcd;
	list-style: none;
}

.accordion01 li:first-child {
	border-top: solid 2px #cdcdcd;
}

.accordion01 h4 {
	font-weight: bold;
}

.accordion01 > ul > li > a {
	display: block;
	text-decoration: none;
	cursor: pointer;
	padding: 1.5em 1em;
	position: relative;
}

.accordion01 > ul > li > a h4:hover {
	color: #111;
	text-decoration: none;
}

.accordion01 > ul > li > p {
	display: none;
	background: #f0f0f0;
	text-align: justify;
	border-top: solid 2px #cdcdcd;
	padding: 30px 20px;
}

.accordion01 li .accordion_icon,
.accordion01 li .accordion_icon span {
	display: inline-block;
	transition: all .3s;
	box-sizing: border-box;
}

.accordion01 li .accordion_icon {
	position: absolute;
	width: 20px;
	height: 20px;
	top: 45%;
	right: 10px;
}

.accordion01 li .accordion_icon span {
	position: absolute;
	width: 100%;
	height: 2px;
	background-color: #d00e31;
}

.accordion01 li .accordion_icon span:nth-of-type(1) {
	transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	-o-transform: rotate(0deg);
}

.accordion01 li .accordion_icon span:nth-of-type(2) {
	transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
}


/*＋、－切り替え*/
.accordion01 li .accordion_icon.active span:nth-of-type(1) {
	display:none;
}

.accordion01 li .accordion_icon.active span:nth-of-type(2) {
	transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
}






/*--------------------------------------------------
	sec_policy
--------------------------------------------------*/
.sec_policy {
	width: 100%;
	margin: auto;
}

.sec_policy .inner {
	background: #3c3c3c;
	box-sizing: border-box;
	padding: 20px 10px;
}


/*---------- accordion ----------*/
.sec_policy .accordion02 {
	width: 100%;
	padding: 0;
}

.sec_policy .accordion02 li {
	position: relative;
	list-style: none;
}

.sec_policy .accordion02 h4 {
	background: #ffffff;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	cursor: pointer;
	border-radius: 10px;
	padding: 15px 0;
	position: relative;
}


.sec_policy .accordion02 .content_wrap {
	display: none;
	background: #fff;
	margin-top: 10px;
	padding: 20px 20px;
}

.sec_policy .accordion02 .policy_ttl {
	font-size: 16px;
	font-weight: bold;
}

.sec_policy .accordion02 .policy_area {
	margin-top: 30px;
}

.sec_policy .accordion02 .policy_area dt {
	background: #f0f0f0;
	font-size: 16px;
	font-weight: bold;
	padding: 10px 10px;
}

.sec_policy .accordion02 .policy_area li {
	font-size: 14px;
	text-align: justify;
	padding-left: 1em;
	text-indent: -1em;
	margin-top: 20px;
}

.sec_policy .accordion02 .policy_area03 dt {
	border: solid 2px #d2d2d2;
}

.sec_policy .accordion02 .policy_txt {
	font-size: 14px;
	margin-top: 30px;
	text-align: justify;
}

.sec_policy .accordion02 .policy_txt a {
	color: #d00e31;
	text-decoration: underline;
}


/*閉じるボタン*/
.sec_policy .accordion02 .close {
	font-size: 18px;
	text-align: center;
	font-weight: bold;
	cursor: pointer;
	margin-top: 30px;
}






/*--------------------------------------------------
	slider
--------------------------------------------------*/
.slider {
	margin-top: 30px;
	position: relative;
}

.slider img {
	width: 100%;
	height: auto;
}

.slick-prev,
.slick-next {
	z-index: 888;
}





/*--------------------------------------------------
  footer
--------------------------------------------------*/
.footer {
	width: 100%;
	background: #3c3c3c;
	margin: auto;
	padding-bottom: 120px;
}

.footer .footer_nav ul {
	width: 100%;
}

.footer .footer_nav li {
	border-bottom: solid 2px #787878;
}

.footer .footer_nav li:first-child {
	border-top: solid 2px #787878;
}


.footer .footer_nav li a {
	width: 100%;
	display: block;
	color: #fff;
	font-size: 14px;
	text-decoration: none;
	padding: 25px 13%;
	position: relative;
}

.footer .footer_nav li a:before {
	display: block;
	content: "";
	width: 6px;
	height: 6px;
	border-top: solid 2px #ffffff;
	border-right: solid 2px #ffffff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 43%;
	left: 5%;
}


.footer .copy {
	color: #969696;
	font-size: 12px;
	text-align: center;
	padding: 20px 0;
}





/*------------------------------------------------------------
  floating
------------------------------------------------------------*/
.floating {
	width: 100%;
	margin: auto;
	position: fixed;
	bottom: 0;
	z-index: 888;
}

.floating .inner {
	background: #cdf8c0;
	padding: 10px 0;
}

.floating .btn {
	box-sizing: border-box;
	margin-top: 10px;
	padding: 0 10px;
}







/*------------------------------------------------------------
  page-top
------------------------------------------------------------*/
#page-top {
	display: none;
	width: 50px;
	height: 50px;
	position: fixed;
  bottom: 165px;
  right: 10px;
	z-index: 888;
	display: none;
}



/*------------------------------------------------------------
  nobu
------------------------------------------------------------*/

.color01 {
	color: #d00e31;
}

.amimate-box {
	padding-top: 20px;
}

.amimate-box .image {
	padding-top: 20px;
}

